» Ubuntu » Pakiety » precise (12.04LTS) » admin » nut-cgi
precise  ] [  precise-updates  ] [  trusty  ] [  xenial  ] [  yakkety  ]
[ Pakiet źródłowy: nut  ]

Pakiet: nut-cgi (2.6.3-1ubuntu1.1 i inne) [security]

Odnośniki dla nut-cgi

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego nut:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Arnaud Quette
  • Laurent Bigonville

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

network UPS tools - web interface

Inne pakiety związane z nut-cgi

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: adduser
    add and remove users and groups
  • dep: libc6 (>= 2.15) [amd64, i386]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.4) [armhf, powerpc]
  • dep: libgd2-xpm (>= 2.0.36~rc1~dfsg)
    GD Graphics Library version 2
  • dep: libupsclient1 (>= 2.4.1)
    network UPS tools - client library
  • sug: nut
    network UPS tools - metapackage

Pobieranie nut-cgi

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 2.6.3-1ubuntu1.1 63,3 KiB284,0 KiB [lista plików]
armhf 2.6.3-1ubuntu1 48,6 KiB252,0 KiB [lista plików]
i386 2.6.3-1ubuntu1.1 64,0 KiB276,0 KiB [lista plików]
powerpc 2.6.3-1ubuntu1 55,8 KiB276,0 KiB [lista plików]